p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/presentation_tile.png');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1300px;;}
#Img4 {display:block;overflow:hidden;position:absolute;left:368px;top:0px;width:843px;height:550px;z-index:2;min-width:843px;}
#Img4Inner {position: absolute;width:843px;height:550px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:136px;top:148px;width:1127px;height:901px;z-index:3;min-width:1127px;}
#Img1Inner {position: absolute;width:1127px;height:901px;border:0px;}
#Menu1 {display:block;z-index:2079;position:absolute;left:464px;top:119px;width:540px;height:30px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:49px;top:142px;width:1198px;height:31px;z-index:5;background:url('./images/presentation_Line1.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:49px;top:156px;width:156px;height:40px;z-index:6;}
#Line2 {display:block;overflow:hidden;position:absolute;left:169px;top:1163px;width:617px;height:31px;z-index:7;background:url('./images/presentation_Line2.png');background-repeat:no-repeat;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:182px;top:1179px;width:604px;height:30px;z-index:8;}
#Box6 {display:block;overflow:hidden;position:absolute;left:49px;top:188px;width:930px;height:967px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/presentation_Box6.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:8px;top:7px;width:967px;height:945px;z-index:10;}
#Img6 {display:block;overflow:hidden;position:absolute;left:77px;top:297px;width:20px;height:20px;z-index:11;min-width:20px;}
#Img6Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:77px;top:263px;width:20px;height:20px;z-index:12;min-width:20px;}
#Img3Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:77px;top:227px;width:20px;height:20px;z-index:13;min-width:20px;}
#Img7Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:77px;top:415px;width:20px;height:20px;z-index:14;min-width:20px;}
#Img9Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:77px;top:450px;width:20px;height:20px;z-index:15;min-width:20px;}
#Img10Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:77px;top:385px;width:20px;height:20px;z-index:16;min-width:20px;}
#Img11Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:77px;top:569px;width:20px;height:20px;z-index:17;min-width:20px;}
#Img12Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:77px;top:604px;width:20px;height:20px;z-index:18;min-width:20px;}
#Img13Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:77px;top:537px;width:20px;height:20px;z-index:19;min-width:20px;}
#Img14Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:20px;top:189px;width:30px;height:26px;z-index:20;min-width:30px;}
#Img8Inner {position: absolute;width:30px;height:26px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:77px;top:722px;width:20px;height:20px;z-index:21;min-width:20px;}
#Img5Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:77px;top:760px;width:20px;height:20px;z-index:22;min-width:20px;}
#Img15Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:77px;top:688px;width:20px;height:20px;z-index:23;min-width:20px;}
#Img16Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:18px;top:341px;width:30px;height:26px;z-index:24;min-width:30px;}
#Img18Inner {position: absolute;width:30px;height:26px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:18px;top:497px;width:30px;height:26px;z-index:25;min-width:30px;}
#Img19Inner {position: absolute;width:30px;height:26px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:18px;top:636px;width:30px;height:26px;z-index:26;min-width:30px;}
#Img20Inner {position: absolute;width:30px;height:26px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:457px;top:225px;width:215px;height:161px;z-index:27;min-width:215px;}
#Img21Inner {position: absolute;width:205px;height:151px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img22 {display:block;overflow:hidden;position:absolute;left:598px;top:354px;width:174px;height:144px;z-index:28;min-width:174px;}
#Img22Inner {position: absolute;width:164px;height:134px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img23 {display:block;overflow:hidden;position:absolute;left:543px;top:625px;width:232px;height:174px;z-index:29;min-width:232px;}
#Img23Inner {position: absolute;width:222px;height:164px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img25 {display:block;overflow:hidden;position:absolute;left:671px;top:474px;width:225px;height:169px;z-index:30;min-width:225px;}
#Img25Inner {position: absolute;width:215px;height:159px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img17 {display:block;overflow:hidden;position:absolute;left:77px;top:860px;width:19px;height:19px;z-index:31;min-width:19px;}
#Img17Inner {position: absolute;width:19px;height:19px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:77px;top:925px;width:20px;height:20px;z-index:32;min-width:20px;}
#Img24Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:77px;top:892px;width:20px;height:20px;z-index:33;min-width:20px;}
#Img26Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:77px;top:790px;width:20px;height:20px;z-index:34;min-width:20px;}
#Img27Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:18px;top:819px;width:30px;height:26px;z-index:35;min-width:30px;}
#Img28Inner {position: absolute;width:30px;height:26px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:374px;top:361px;width:152px;height:161px;z-index:36;min-width:152px;}
#Img29Inner {position: absolute;width:142px;height:151px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img30 {display:block;overflow:hidden;position:absolute;left:289px;top:488px;width:152px;height:101px;z-index:37;min-width:152px;}
#Img30Inner {position: absolute;width:142px;height:91px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img31 {display:block;overflow:hidden;position:absolute;left:417px;top:779px;width:203px;height:152px;z-index:38;min-width:203px;}
#Img31Inner {position: absolute;width:193px;height:142px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img2 {display:block;overflow:hidden;position:absolute;left:49px;top:23px;width:227px;height:120px;z-index:39;min-width:227px;}
#Img2Inner {position: absolute;width:227px;height:120px;border:0px;}
